DPKG-RECONFIGURE.PT_BR.8(8)

NOME
dpkg-reconfigure - reconfigura um pacote já instalado

RESUMO
 dpkg-reconfigure [opções] pacotes

DESCRIÇÃO
dpkg-reconfigure reconfigura pacotes depois que eles já tenham sido instalados. Passe a ele o nome do pacote ou pacotes para reconfigurar.

Isto têm o mesmo efeito de reinstalar o pacote, basicamente. Espero que um dia isso seja chamado por dpkg --reconfigure

OPÇÕES

-ftipo, --frontend=tipo
    Seleciona o frontend a usar. O frontend padrão pode ser permanentemente mudado por :

     dpkg-reconfigure debconf

    Note que se você normalmente têm o debconf configurado para usar o frontend não-interativa, dpkg-reconfigure usará o frontend dialog, assim você poderá reconfigurar o pacote.

-pvalor, --priority=valor
    Especifica a prioridade mínima de questões que serão exibidas. dpkg-reconfigure normalmente exibe questões de baixa prioridade não importando qual sua prioridade padrão seja.

--all
    Reconfigura todos os pacotes instalados que usam debconf. Aviso: isso pode levar bastante tempo.

-u, --unseen-only
    Por padrão, todas as questões são exibidas, mesmo se elas já foram respondidas. Porém, caso este parâmetro esteja definido, somente questões que não tenham sido vistas serão perguntadas.

-h, --help
    Exibe ajuda sobre o uso.

VEJA TAMBÉM
debconf(7)

AUTOR
Joey Hess <joeyh@debian.org>